img {
  width: 7.5vh;
  z-index: 1;
}

.raamMenu{
  /*height: 14vh;*/
  /*max-height: 14vh;*/
}

.hiddenMenu{
  width: 7.5vh;
  -webkit-transition: all 1s linear;
  transition: all 1s;
}

.hiddenMenu:hover{
  width: 20vh;
  -webkit-transition: all 1s linear;
  transition: all 1s;
}

.right:hover{
  width: 30vh;
}

.visibleMenuItem {
  width: 10vh;
  padding-right: 1vw;
}

.hiddenMenu  .hiddenMenuItem {
  width: 0;
  padding-right: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 1s linear;
  transition: all 1s;
}

.hiddenMenu:hover  .hiddenMenuItem {
  width: 10vh;
  padding-right: 1vw;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 1s linear;
  transition: all 1s;
}
